R4iSSDHC Question.

Discussion in 'R4 DS' started by Xi4o, Apr 29, 2014.

  1. Xi4o
    OP

    Xi4o Newbie

    Newcomer
    6
    0
    Apr 19, 2014
    United States
    My friend gave me his old R4 which is from R4issdhc.com is there anyway I can use the R4iSSDHC on a DSi 1.4.5u even through you have to use it on a 1.4.4. If anyone has any solutions please tell me. :)Below are some pictures if you need them

    IMG_0153.JPG IMG_0154.JPG IMG_0155.JPG
     
  2. full-hopeness

    full-hopeness Advanced Member

    Newcomer
    53
    2
    Apr 9, 2014
    Armenia
    Hi If this card has a firmware which support the v1.4.5 then you can use it to play games on v1.4.5 just download the right firmware, just check the official website of your card, if need update you can download the update patch from the official website....